﻿/**
 * Main configuration file (hereinafter - the configuration).
 *
 * Attention! Use \n as newline character instead of <br> tag
 *
 * --------------------------------------------------------------------------
 * Esli vy vidite nizhe bessmyslennyj nabor simvolov - smenite kodirovku
 * na UTF8+BOM
 *
 * Главный конфигурационный файл (далее - конфиг).
 *
 * Внимание! Для переноса на новую строку используйте \n вместо тэга <br>
 *
 * Внимание! Кодировка файлов должна оставаться UTF8+BOM. В противном случае
 * вместо кириллицы в игре будут пустые глифы.
 * Для редактирования используйте Notepad++. http://goo.gl/y6iet
 * В случае блокнота Windows: Сохранить как -> Кодировка: UTF.
 */
{
  // Version of the config. Do not remove or change it unnecessarily.
  // Версия конфига. Не удаляйте и не изменяйте её без необходимости.
  "configVersion": "0.24",

  // Automatically reload config. Requires client restart.
  // Автоматически перезагружать конфиг. Требует перезапуска клиента.
  "autoReloadConfig": false,

  // Language used in mod
  // "auto" - automatically detect language from game client,
  // or specify file name located in res_mods/mods/shared_resources/xvm/l10n/ (ex: "en")
  // Используемый язык в моде
  // "auto" - автоматически определять язык клиента игры,
  // или укажите имя файла в папке res_mods/mods/shared_resources/xvm/l10n/ (например, "en")
  "language": "auto",

  // Game Region
  // "auto" - automatically detect game region from game client,
  // or specify one of: "RU", "EU", "NA", "ASIA", "KR", "CN"
  // Регион (игровой кластер)
  // "auto" - автоматически определять регион из клиента игры,
  // или укажите один из: "RU", "EU", "NA", "ASIA", "KR", "CN"
  "region": "auto",

  // Common config options. All settings information in the mod not being used.
  // Общие параметры конфига. Все параметры информационные, в моде не используются.
  "definition": {
    // Config author.
    // Автор конфига.
    "author": "Benoz",

    // Config description.
    // Описание конфига.
    "description": "Benoz XVM Mod",

    // Address to config updates.
    // Адрес, где выкладываются обновления конфига.
    "url": "http://forum.worldoftanks.eu/index.php?/topic/414679-benozs-xvm-config-for-wot-916/#topmost",

    // Config last modified.
    // Дата последней модификации конфига.
    "date": "24.03.2018",

    // Supported version of the game.
    // Поддерживаемая версия игры.
    "gameVersion": "1.0.0",

    // The minimum required version of the XVM mod.
    // Минимально необходимая версия мода XVM.
    "modMinVersion": "0.24"
  },

  "login": ${"login.xc":"login"},
  "hangar": ${"hangar.xc":"hangar"},
  "userInfo": ${"userInfo.xc":"userInfo"},
  "battle": ${"battle.xc":"battle"},
  "fragCorrelation": ${"battle.xc":"fragCorrelation"},
  "expertPanel": ${"battle.xc":"expertPanel"},
  "battleLabels": ${"battleLabels.xc":"labels"},
  "damageLog": ${"damageLog.xc":"damageLog"},  
  "hotkeys": ${"hotkeys.xc":"hotkeys"},
  "squad": ${"squad.xc":"squad"},
  "battleLoading": ${"battleLoading.xc":"battleLoading"},
  "battleLoadingTips": ${"battleLoadingTips.xc":"battleLoadingTips"},
  "statisticForm": ${"statisticForm.xc":"statisticForm"},
  "playersPanel": ${"playersPanel.xc":"playersPanel"},
  "battleResults": ${"battleResults.xc":"battleResults"},
  "hitLog": ${"hitLog.xc":"hitLog"},
  "captureBar": ${"captureBar.xc":"captureBar"},
  "minimap": ${"minimap.xc":"minimap"},
  "minimapAlt": ${"minimapAlt.xc":"minimap"},
  "markers": ${"markers.xc":"markers"},
  "colors": ${"colors.xc":"colors"},
  "alpha": ${"alpha.xc":"alpha"},
  "texts": ${"texts.xc":"texts"},
  "iconset": ${"iconset.xc":"iconset"},
  "vehicleNames": ${"vehicleNames.xc":"vehicleNames"},
  "export": ${"export.xc":"export"},
  "tooltips": ${"tooltips.xc":"tooltips"},
  "sounds": ${"sounds.xc":"sounds"},
  "xmqp": ${"xmqp.xc":"xmqp"},
  "tweaks": ${"tweaks.xc":"tweaks"}
}
