﻿/**
 * Parameters for hangar
 * Параметры ангара
 */
{
  "hangar": {
    "hangarType": null,
    "camera": {
      "minDistance": 6.5,
      "maxDistance": 12,
      "startDistance": 11,
      "zoomSensitivity": 1
    },
    "showBuyPremiumButton": true,
    "showPremiumShopButton": true,
    "enableGoldLocker": true,
    "enableFreeXpLocker": true,
    "serverInfo": {
      "enabled": true,
      "alpha": 100,
      "rotation": 0,
      "shiftX": 0,
      "shiftY": 0
    },
    "enableCrewAutoReturn": true,
    "crewReturnByDefault": true,
    "crewMaxPerksCount": 8,
    "commonQuests": {
      "enabled": true,
      "alpha": 100,
      "rotation": 0,
      "shiftX": 0,
      "shiftY": 0
    },
    "personalQuests": {
      "enabled": true,
      "alpha": 100,
      "rotation": 0,
      "shiftX": 0,
      "shiftY": 0
    },
    "vehicleName": {
      "enabled": true,
      "alpha": 100,
      "rotation": 0,
      "shiftX": 0,
      "shiftY": 0
    },
    "defaultBoughtForCredits": true,
    "enableEquipAutoReturn": true,
    "blockVehicleIfLowAmmo": true,
    "lowAmmoPercentage": 20,
    "notificationsButtonType": "full",
    "hidePricesInTechTree": false,
    "masteryMarkInTechTree": true,
    "allowExchangeXPInTechTree": true,
    "barracksShowFlags": true,
    "barracksShowSkills": true,
    "pingServers": {
      "enabled": true,
      "updateInterval": 10000,
      "y": 3,
	  "x": 490,
      "hAlign": "left",
      "vAlign": "top",
      "alpha": 80,
      "bgImage": null,
      "delimiter": ": ",
      "maxRows": 2,
      "columnGap": 3,
      "leading": 2,
      "layer": "normal",
      "showTitle": true,
      "showServerName": true,
      "minimalNameLength": 4,
      "minimalValueLength": 0,
      "errorString": "--",
      "ignoredServers": [],
      "fontStyle": {
        "name": "$FieldFont",
        "size": 12,
        "bold": false,
        "italic": false,
        "color": {
          "bad": "0xD64D4D",
		"great": "0xFFCC66",
		"poor": "0x96948F",
		"good": "0xE5E4E1"
        },
        "markCurrentServer": "bold",
        "serverColor": ""
      },
      "threshold": {
        "great": 35,
        "good": 60,
        "poor": 100
      },
      "shadow": {
        "enabled": true,
        "distance": 0,  
        "angle": 0,   
        "color": "0x000000",  
        "alpha": 70,            
        "blur": 4,                 
        "strength": 2       
      }
    },
    "onlineServers": {
      "enabled": false,
      "x": -3,
      "y": 51,
      "hAlign": "right",
      "vAlign": "top",
      "alpha": 80,
      "bgImage": null,
      "delimiter": ": ",
      "maxRows": 2,
      "columnGap": 3,
      "leading": 0,
      "layer": "normal",
      "showTitle": true,
      "showServerName": true,
      "minimalNameLength": 4,
      "minimalValueLength": 0,
      "errorString": "--k",
      "ignoredServers": [],
      "fontStyle": {
        "name": "$FieldFont",
        "size": 12,       
        "bold": false,    
        "italic": false,   
        "color": {
          "great": "0x60ff00",  // Отличный
          "good":  "0xF8F400",  // Хороший
          "poor":  "0xFE7903",  // Так себе
          "bad":   "0xFE0E00"   // Плохой 
        },
        "markCurrentServer": "bold",
        "serverColor": ""
      },
      "threshold": {
        "great": 30000,
        "good": 10000,
        "poor": 3000
      },
      "shadow": {
        "enabled": true,
        "distance": 0,
        "angle": 0,
        "color": "0x000000",
        "alpha": 70,
        "blur": 4,
        "strength": 2
      }
    },
    "carousel": ${"carousel.xc":"carousel"},
    "widgets": ${"widgets.xc":"widgets.lobby"}
  }
}
