﻿/**
 * Parameters of the Battle Statistics form.
 * Параметры окна статистики по клавише Tab.
 */
{
  "templates": {
    // Clan icon definition.
    // Шаблон иконки клана.
    "clanIcon": {
      "enabled": true,
      "x": 6, "y": 3, "width": 16, "height": 16, "align": "center", "alpha": 90, "bindToIcon": true,
      "src": "{{clanicon}}"
    }
  },
  "statisticForm": {
    "removeSquadIcon": false,
    "removeRankBadgeIcon": true,
    "vehicleIconAlpha": 100,
    "removeVehicleLevel": false,
    "removeVehicleTypeIcon": false,
    "removePlayerStatusIcon": false,
    "nameFieldShowBorder": false,
    "vehicleFieldShowBorder": false,
    "fragsFieldShowBorder": false,
    "squadIconOffsetXLeft": 0,
    "squadIconOffsetXRight": 0,
    "nameFieldOffsetXLeft": -11,
    "nameFieldOffsetXRight": -10,
    "nameFieldWidthLeft": 200,
    "nameFieldWidthRight": 200,
    "vehicleFieldOffsetXLeft": 24,
    "vehicleFieldOffsetXRight": 5,
    "vehicleFieldWidthLeft": 250,
    "vehicleFieldWidthRight": 250,
    "vehicleIconOffsetXLeft": 4,
    "vehicleIconOffsetXRight": 0,
    "fragsFieldOffsetXLeft": 5,
    "fragsFieldOffsetXRight": 0,
    "fragsFieldWidthLeft": 43,
    "fragsFieldWidthRight": 43,
    "formatLeftNick": "<img src='xvm://res/icons/xvm/xvm-user-{{xvm-user|none}}.png'> {{name%.15s~..}}<font alpha='#A0'>{{clan}}</font>",
    "formatRightNick": "{{name%.15s~..}}<font alpha='#A0'>{{clan}}</font>  <img src='xvm://res/icons/xvm/xvm-user-{{xvm-user|none}}.png'>",
    "formatLeftVehicle": "{{vehicle}}<font face='Arial' size='11'> <font color='{{c:kb}}'>{{kb%2d~k|--k}}</font> <font color='{{c:wn8}}'>{{wn8%d|----}}</font> <font color='{{c:rating}}'>{{rating%2d~%|--%}}</font></font>",
    "formatRightVehicle": "<font face='Arial' size='11'><font color='{{c:rating}}'>{{rating%2d~%|--%}}</font> <font color='{{c:wn8}}'>{{wn8%d|----}}</font> <font color='{{c:kb}}'>{{kb%2d~k|--k}}</font> </font>{{vehicle}}",
    "formatLeftFrags": "{{frags}}",
    "formatRightFrags": "{{frags}}",
    "extraFieldsLeft": [
      ${"templates.clanIcon"}
    ],
    "extraFieldsRight": [
      ${"templates.clanIcon"}
    ]
  }
}
